CVE-2019-12812 – MyBuilder viewer before 6.2.2019.814 allow an attacker to execute arbitrary command via sp …

Vuln ID: CVE-2019-12812

Published:  2019-10-07  15:15:10Z

Description: MyBuilder viewer before 6.2.2019.814 allow an attacker to execute arbitrary command via specifically crafted configuration file. This can be leveraged for code execution.

Source: NVD.NIST.GOV

 

Tags